Bug 891 - Fedora Binary Build does not register SWAT/901
Fedora Binary Build does not register SWAT/901
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Packaging
3.0.0
All Linux
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-16 07:03 UTC by James Shanks
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Shanks 2003-12-16 07:03:30 UTC
This is actually a bug for 3.0.1 -
The RPM install packages for Fedora do not properly register SWAT at port 901 
in /etc/services and swat will refuse to start.  This shouldn't be a problem 
for experienced users, but can be a showstopper for newbies.

Other than that, 3.0.1 fixed every problem that I was having with 3.0.  Great 
work! and thanks a bunch.
Comment 1 Gerald (Jerry) Carter 2004-01-16 08:31:33 UTC
Fixed for 3.0.2rc1
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:25:01 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:28:52 UTC
database cleanup